<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2020-04-06T16:33:30Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="day_num.description">
				<source>dayNum</source>
			</trans-unit>
		</body>
	</file>
</xliff>